blockquote,body,button,dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0;-webkit-tap-highlight-color:rgba(0,0,0,0)}a:active,a:hover{outline:0}img{display:inline-block;border:none;vertical-align:middle}li{list-style:none}table{border-collapse:collapse;border-spacing:0}h1,h2,h3,h4{font-weight:700}h5,h6{font-weight:500;font-size:100%}button,input,select,textarea{font-size:100%}button,input,optgroup,option,select,textarea{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;outline:0}pre{white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}body{line-height:1.6;color:#333;color:rgba(0,0,0,.85);font:14px Helvetica Neue,Helvetica,PingFang SC,Tahoma,Arial,sans-serif}hr{height:0;line-height:0;margin:10px 0;padding:0;border:none!important;border-bottom:1px solid #eee!important;clear:both;overflow:hidden;background:0 0}a{color:#333;text-decoration:none}a:hover{color:#777}a cite{font-style:normal;*cursor:pointer}

a{color:#333;text-decoration:none;transition:all .3s}
a:hover{text-decoration:none;color:#009688}
body{position:relative;font-size:14px;color:#333;background:#f7f8fa;position:relative;font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial, sans-serif;}
*{box-sizing:border-box}
.kBlHXX{display: flex;justify-content: space-between;flex-wrap: wrap;}
.ha{text-overflow:ellipsis;white-space: nowrap;}
.woKTut{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.hc{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;}
.MEqSlB{position: relative;}
.MEqSlB img{display: block;width:100%;height:100%;object-fit: cover;}
.vCGsdgY{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);display:flex;justify-content:center;align-items:center;z-index:10;opacity:0;transition:all .3s;}
.MEqSlB:hover .vCGsdgY{opacity:1}
.vCGsdgY p{color:#fff;position:relative;line-height:35px;font-size:12px}
.vCGsdgY p::before{content:"";display:block;width:100%;height:1px;background:#fff;position:absolute;left:0;top:0;transition:all .3s}
.vCGsdgY p::after{content:"";display:block;width:100%;height:1px;background:#fff;position:absolute;left:0;bottom:0;transition:all .3s}
.MEqSlB:hover .vCGsdgY p::before{left:50%;width:5px;margin-left:-2.5px}
.MEqSlB:hover .vCGsdgY p::after{left:50%;width:5px;margin-left:-2.5px}
.layui-layer-msg{min-width:100px!important;}
.meng{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,.5);z-index:99;transition: none;}
.LKmrUop{position: relative;}
.LKmrUop:after{position: absolute;content: '';left:0;bottom: 0;width: calc(100%);height: 1px;opacity: .5;background: #ddd;-webkit-transform: scaleY(.5);-webkit-transform-origin: 0 0;}
/* 头部通用 */
.gheUDm{width:100%;height:35px;overflow: hidden;font-size:12px;line-height:35px;}
.PetmnZo{width:1200px;height:auto;margin:0 auto}
.PLHTaxv{float: left;color:#999;}
.uBMOaeL{float: right;}
.uBMOaeL li{float: left;}
.uBMOaeL span{float:left;width:1px;height:12px;margin:11.5px 10px;background:#ddd;}
.uBMOaeL li i{font-size:12px;margin-right:2px}
.uBMOaeL li a{color:#999}
.uBMOaeL li a:hover{color:#009688}
.YFLDrCI{width:100%;height:auto;background:#fff;overflow: hidden;}
.jnvNtiT{width:1200px;height:90px;margin:0 auto;align-items: center;}
.aZYUQtv{height:50px;overflow: hidden;}
.aZYUQtv img{height:100%;}
.WFRZwHw{height:30px;line-height:30px}
.WFRZwHw li{float: left;margin-right:10px;font-size:16px;}
.WFRZwHw li:nth-child(8),.WFRZwHw li:nth-child(12){display:none;}
.WFRZwHw li.QZxNEm a{color:#009688}
.bMcEhyA{width:200px;height:38px;}
.bMcEhyA input{float: left;border: 0;height:38px;width:140px;padding-left:30px;background: url(/statics/default/web/uUJ/so.png) 5px center no-repeat;color: #999;font-size: 14px;background-size: 20px;line-height:38px;border: 1px solid #009688;border-radius: 4px 0 0 4px;}
.bMcEhyA input::-webkit-input-placeholder {font-size:12px;}
.DXiPDbk{float: right;width:60px;height:38px;background:#009688;text-align: center;border-radius:0 4px 4px 0;color:#fff;transition:all .3s;font-size:14px;border: 1px solid #009688;}
.DXiPDbk:hover{opacity:.8;cursor:pointer}
.elfPjWC{width:0;display:none}
.YFLDrCI-wap .WFRZwHw{left:0!important;}
@media all and (max-width:1200px){
    .PetmnZo{width:100%;padding:0 15px;}
    .jnvNtiT{width:100%;padding:0 15px;}
    .bMcEhyA{display: none;}
}
@media all and (max-width:1000px){
    .gheUDm{display: none;}
    .YFLDrCI{position: fixed;z-index: 100;top:0}
    .jnvNtiT{height:50px;}
    .aZYUQtv{height:30px;}
    .elfPjWC{width:20px;height:21px;display:block;position:relative;margin-top:5px}
    .OdzIsXk{position:absolute;left:0;top:0;width:20px;height:1.5px;background:#333;transition:all ease .25s}
    .SyGDMIj{position:absolute;left:0;top:8px;width:20px;height:1.5px;background:#333;transition:all ease .25s}
    .yOTJBPT{position:absolute;left:0;top:16px;width:20px;height:1.5px;background:#333;transition:all ease .25s}
    .OdzIsXk_1{position:absolute;left:0;top:8px;width:20px;height:1.5px;background:#333;transform:rotate(45deg);transition:all ease .25s}
    .SyGDMIj_1{width:20px;height:1.5px;background:#333;opacity:0;transition:all ease .25s}
    .yOTJBPT_1{position:absolute;left:0;top:8px;width:20px;height:1.5px;background:#333;transform:rotate(-45deg);transition:all ease .25s}
    .WFRZwHw{position: fixed;left:-260px;top:51px;width:45%;max-width:260px;height:100%;background:#fff;transition: all ease .3s;z-index:10;}
    .WFRZwHw li{width:100%;margin:0;font-size:16px;line-height:25px;padding:0 10px}
    .WFRZwHw li a{display: block;width:100%;padding:10px;border-bottom:1px solid #ddd;}
    .WFRZwHw li.QZxNEm a{border-color:#009688}
    .WFRZwHw li a:hover{color:#009688;border-color:#009688}
    .WFRZwHw li:nth-child(5),.WFRZwHw li:nth-child(8),.WFRZwHw li:nth-child(12){display:block;}
}
/* 首页一屏 */
.EdYJhR{width:1200px;height:auto;margin:0 auto;margin-top:15px;}
.fgkrAjH{width:29%;height:auto;padding:15px;background:#fff;overflow: hidden;position: relative;}
.hAwQYSu{width:100%;overflow: hidden;}
.hFsgHNp{position: absolute;top:0;left:0;width:50px;height:50px;background: url(/statics/default/web/uUJ/hot.png);background-size:100%;z-index:10;}
.ZKoF{width:100%;height:205px;overflow: hidden;}
.NiBL{width:100%;height:30px;line-height:30px;overflow: hidden;margin-top:5px;text-align: center;white-space:nowrap;text-overflow:ellipsis;}
.unWUwoM{width: 100%;height:40px;line-height:20px;color:#999;overflow:hidden;}
.hAwQYSu li:nth-child(2){margin-top:10px}
.hAwQYSu li:nth-child(n+2){float: left;width: 100%;height:30px;line-height: 30px;overflow:hidden;color:#999}
.hAwQYSu li:nth-child(n+2) i{margin-right:5px;color:#ff5722;font-style: normal;}
.hAwQYSu li:nth-child(n+2) span{float: right;margin-left:5px;}
.matxWuA{width:calc(44% - 30px);}
.LEwxqyq{width:100%;height:320px;overflow: hidden;}
.pgLyLpA{width:100%;height:100%;overflow: hidden;}
.pgLyLpA img{display: block;width:100%;height:100%;object-fit: cover;}
.VEXEBEj{position: absolute;line-height: 20px;width:100%;padding:10px 15px;background: rgba(0, 0, 0,.5);left:0;bottom:0;color:#fff;font-size:12px}
.VEXEBEj p{overflow: hidden;}
.RkQJiTk{width:100%;overflow: hidden;}
.RkQJiTk li{width:calc(50% - 7.5px);overflow: hidden;height:165px;margin-top:15px;background: #fff;}
.RxMhRGX{width:100%;height:100%;overflow: hidden;}
.iGmKDIB{width:27%;height:auto;padding:15px;background:#fff;overflow: hidden;}
.mHImJRG{width:100%;height:40px;overflow: hidden;}
.TyAgHLv{float: left;width:40px;height: 40px;}
.aeUszgq{float: left;width: 100%;height: 20px;line-height:20px;color: #fff;background:#009688;text-align: center;border-radius:5px 5px 0 0;}
.GChronZ{float: left;width: 100%;height: 20px;line-height:20px;background:#fafafa;color: #ff5722;text-align: center;font-size: 18px;font-style: italic;font-weight: 600;border-radius:0 0 5px 5px;}
.qbPhcCF{float: left;margin-left: 10px;line-height:40px;font-size:20px;}
.qmBrpfH{float: right;line-height: 40px;font-size: 12px;color:#999}
.qmBrpfH i{margin:0 2px;color:#ff5722;font-style: normal;}
.AZscaP{width:100%;overflow: hidden;}
.AZscaP li{width:100%;padding:15px 0;overflow: hidden;}
.AZscaP li:first-child{padding-top:5px}
.ICIx{width:calc(67% - 10px);}
.FApn{width:33%;height:65px;overflow: hidden;}
.bIMMpc{width:100%;height:20px;line-height:20px;overflow: hidden;}
.paVE{width:100%;line-height:20px;overflow: hidden;margin-top:5px;color:#999}
.dyhKXPd{width:100%;height:12px;line-height:12px;overflow: hidden;font-size:12px;color:#999;margin-top:8px}
.dyhKXPd span{float: left;margin-right:5px}
.dyhKXPd span:last-child{float: right;margin-right:0}
.tGNJOOu{width:100%;margin-top:5px;}
.tGNJOOu li{float:left;width:calc(33.333333% - 6.666667px);margin-top:10px}
.tGNJOOu li a{display: block;width:100%;height:34px;line-height:34px;padding:0 5px;overflow: hidden;background:#f7f8fa;text-align: center;}
.tGNJOOu li a:hover{background: #009688;color:#fff}
.AZscaP .vCGsdgY p{font-size:12px}
@media all and (max-width:1200px){
    .EdYJhR{width:100%;}
}
@media all and (max-width:1000px){
    .EdYJhR{margin-top:60px}
    .fgkrAjH{display:none;}
    .matxWuA{width:calc(60% - 15px);}
    .RkQJiTk li{width:calc(50% - 5px);}
    .iGmKDIB{width:40%;}
}
@media all and (max-width:680px){
    .EdYJhR{margin-top:50px;}
    .matxWuA{width:100%;}
    .LEwxqyq{height:60vw}
    .RkQJiTk li{margin-top:10px;height:30vw}
    .iGmKDIB{width:100%;margin-top:10px}
    .FApn{height:75px;}
    .bIMMpc{height:30px;line-height:30px;font-size:16px;}
    .paVE{font-size:14px;}
    .dyhKXPd{height:15px;line-height:15px;margin-top:5px}
}
/* 资讯列表 */
.IpfwACq{width:1200px;height:auto;overflow: hidden;margin:0 auto}
.GxlaFAe{width:calc(100% - 350px);height:100%;}
.nboaZwM{width:100%;padding:15px;background:#fff;margin-top:15px}
.WKNyfui{width:100%;height:30px;line-height:20px;border-bottom: 1px solid #f7f8fa;}
.WKNyfui b{float: left;height:30px;line-height:20px;font-size:16px;color:#ff5722;border-bottom: 1px solid #ff5722;font-weight: normal;}
.TkKmdVo{width:100%;}
.TkKmdVo li{width:100%;overflow: hidden;padding:15px 0;}
.zIXlScY li:last-child{padding-bottom:0}
.zIXlScY li:last-child:after{height:0}
.JWuQFWM{width:25%;height:130px;overflow: hidden;}
.JWuQFWM img{display: block;width:100%;height:100%;object-fit: cover;}
.GjvgbKX{width:calc(75% - 20px);}
.ZeaPDdd{width:100%;height:30px;line-height:30px;overflow: hidden;font-size:16px;}
.xVZnyNG{width:100%;line-height:25px;overflow: hidden;color:#666;margin-top:15px}
.NdFmxUY{width:100%;height:20px;line-height:20px;overflow: hidden;color:#999;font-size:12px;margin-top:15px}
.NdFmxUY span{float: left;margin-right:5px}
.NdFmxUY span:last-child{float: right;margin-right:0}
.CiaEVBS{width:330px;overflow: hidden;margin-top:15px}
.qhFbGsM{width:100%;height:auto;padding:15px;background:#fff;}
.WzbfSRp{width:100%;height:30px;line-height:20px;border-bottom: 1px solid #f7f8fa;}
.WzbfSRp b{float: left;height:30px;line-height:20px;font-size:16px;color:#ff5722;border-bottom: 1px solid #ff5722;font-weight: normal;}
.dlllocq{width:100%;height:auto;overflow: hidden;margin-top:10px}
.pmGWudv{width:100%;height:200px;overflow: hidden;}
.GuDgt{height:189px}
.dlllocq li:nth-child(n+2){ position: relative;width:100%;padding-left:30px;height:32px;line-height: 32px;overflow:hidden;}
.dlllocq li:nth-child(n+2):after{position: absolute;content: "";display: inline-block;width: 20px;height: 20px;line-height: 20px;text-align: center;color: #fff;background: #ddd;text-align: center;left: 0;top:50%;margin-top:-10px;font-size:12px;border-radius:2px;}
.dlllocq li:nth-child(2){margin-top:5px;}
.dlllocq li:nth-child(2):after{content: "02";background: #ff5722;}
.dlllocq li:nth-child(3):after {content: "03";background: #009688;}
.dlllocq li:nth-child(4):after {content: "04";background: #999;}
.dlllocq li:nth-child(5):after {content: "05";}
.dlllocq li:nth-child(6):after {content: "06";}
.dlllocq li:nth-child(7):after {content: "07";}
.dlllocq li:nth-child(8):after {content: "08";}
.dlllocq li:nth-child(9):after {content: "09";}
.dlllocq li:nth-child(10):after {content: "10";}
.dlllocq li span{float:right;margin-left:10px;color:#999;font-size:14px;}
.jArlUVG{width:100%;height:auto;padding:15px;background:#fff;margin-top:15px}
.JIyrWjR{width:100%;overflow: hidden;}
.JIyrWjR li{width:100%;padding:15px 0;overflow: hidden;}
.JIyrWjR li:last-child{padding-bottom:0}
.JIyrWjR li:last-child:after{height:0}
.ZYeyUqj{width:calc(67% - 10px);}
.VJTckre{width:33%;height:65px;overflow: hidden;}
.FCnVlkN{width:100%;height:20px;line-height:20px;overflow: hidden;}
.FwrFCxS{width:100%;line-height:20px;overflow: hidden;margin-top:5px;color:#999}
.lMDDsEB{width:100%;height:12px;line-height:12px;overflow: hidden;font-size:12px;color:#999;margin-top:8px}
.lMDDsEB span{float: left;margin-right:5px}
.lMDDsEB span:last-child{float: right;margin-right:0}
.KJsVZld{width:100%;height:auto;padding:15px;background:#fff;margin-top:15px}
.BckKjLT{width:100%;overflow: hidden;margin-top:10px}
.BckKjLT li:first-child{width:100%;}
.lZzbbro{width:100%;height:200px;overflow: hidden;}
.BhgaSyG{width:100%;height:30px;line-height:30px;margin-top:5px;overflow: hidden;text-align: center;}
.xIdPPaM{width:100%;line-height:20px;color:#999;overflow: hidden;}
.BckKjLT li:nth-child(n+2){width:calc(50% - 5px);overflow: hidden;margin-top:10px}
.BckKjLT li:nth-child(n+2) span:first-child{display: block;width:100%;height:104px;overflow: hidden;}
.BckKjLT li:nth-child(n+2) span:last-child{display: block;width:100%;height:30px;line-height:30px;margin-top:5px;overflow: hidden;text-align: center;}
.HjpCWNj{width:100%;height:35px;line-height:35px;overflow: hidden;font-size:12px;color:#666}
.HjpCWNj a{color:#666}
.HjpCWNj a:hover{color:#009688}
.HjpCWNj i::after{font-family: "iconfont";margin: 0 3px;content: "\e615";font-style: normal;}
.CcefmOX{width:100%;padding:15px;overflow: hidden;background:#fff;}
.OXJOOhd{width:60px;float: left;text-align: center;color:#ff5722;line-height:20px;}
.efpVFhv{width:calc(100% - 60px);}
.efpVFhv li{float: left;margin:0 10px;line-height:20px;}
.efpVFhv li a{color:#666}
.efpVFhv li a:hover{color:#009688}
.efpVFhv li.QZxNEm a{color:#009688}
.zDbUjpd .CiaEVBS{margin-top:0;}
.PYDsJkp{width:100%;overflow: hidden;padding:15px 20px;background:#fff;}
.PYDsJkp h1{width:100%;font-size:24px;line-height:1.5;}
.KDCbvwe{width: 100%;height:25px;line-height:20px;color:#999;font-size:12px;margin-top:10px;padding-bottom:5px;}
.KDCbvwe span{float: left;margin-right:20px;}
.KDCbvwe span:last-child{float:right;margin-right:0}
.KDCbvwe .AJROOf{font-size:12px;margin-right:2px}
.aLiamDw{width:100%;overflow: hidden;font-size:16px;line-height:1.6;}
.aLiamDw p{margin-top:15px;text-indent: 2em;text-align: justify;}
.aLiamDw img{display: block;max-width:95%;margin:0 auto}
.aLiamDw table {width:auto;max-width: 95%;border-collapse: collapse;margin:20px auto}
.aLiamDw table, th, td {border: 2px solid #df967f;}
.aLiamDw th, td {padding: 8px;text-align: center;}
.CWolIYY {font-size:12px; color:#666;line-height:24px; margin:10px;}
.rcJDfFR{width: 100%;overflow: hidden;padding:15px;color:#999;background:#fff;margin-top:15px}
.rcJDfFR li{max-width:48%;overflow: hidden;}
@media all and (max-width:1200px){
    .IpfwACq{width:100%;}
    .HjpCWNj{padding:0 10px;}
}
@media all and (max-width:1000px){
    .HjpCWNj{margin-top:50px;}
    .JWuQFWM{width:30%;}
    .GjvgbKX{width:calc(70% - 15px);}
    .aLiamDw p{text-indent: 0;}
    .aLiamDw img{width:100%;}
}
@media all and (max-width:860px){
    .GxlaFAe{width:100%;}
    .nboaZwM{margin-top:10px}
    .CiaEVBS{width:100%;margin-top:0}
    .JWuQFWM{width:35%;height:90px}
    .GjvgbKX{width:calc(65% - 10px);}
    .ZeaPDdd{height:20px;line-height:20px;}
    .xVZnyNG{margin-top:5px;line-height:20px;}
    .NdFmxUY{margin-top:5px}
    .qhFbGsM{margin-top:10px}
    .pmGWudv{height:55vw}
    .dlllocq li:nth-child(n+2){line-height:36px;height:36px;font-size:16px;}
    .jArlUVG{margin-top:10px}
    .VJTckre{height:75px}
    .FCnVlkN{height:25px;line-height:25px;font-size:16px;}
    .FwrFCxS{margin-top:10px}
    .KJsVZld{margin-top:10px}
    .lZzbbro{height:55vw}
    .BhgaSyG{font-size:16px}
    .BckKjLT li span:first-child{height:30vw}
    .BckKjLT li span:last-child{font-size:16px}
    .OXJOOhd{display:none;}
    .efpVFhv{width:100%;}
    .efpVFhv li{width:23.5%;margin:0;margin-right:2%}
    .efpVFhv li:nth-child(4n){margin-right:0}
    .efpVFhv li:nth-child(n+5){margin-top:2%}
    .efpVFhv li a{display: block;width:100%;height:36px;line-height:36px;text-align: center;background:#f7f8fa;padding:0 5px;overflow: hidden;}
    .efpVFhv li a:hover{background: #009688;color:#fff}
    .efpVFhv li:nth-child(n+9){display:none;}
    .efpVFhv li.QZxNEm a{background: #009688;color:#fff}
    .rcJDfFR{margin-top:10px}
    .rcJDfFR li{width:100%;max-width:100%;height:25px;line-height:25px;overflow: hidden;font-size:16px;}
    .KDCbvwe span{margin-right:5px;}
    .KDCbvwe span:nth-child(2){display:none}
}
/* 友情链接 */
.UlEIYY{width:1200px;overflow: hidden;background:#fff;padding:15px;margin:0 auto;margin-top:15px}
.fmaleZG{width:100%;height:30px;line-height:20px;border-bottom: 1px solid #f7f8fa;}
.fmaleZG b{float: left;height:30px;line-height:20px;font-size:16px;color:#ff5722;border-bottom: 1px solid #ff5722;font-weight: normal;}
.fmaleZG span{float: right;font-size:12px;color:#999}
.mNygnGN{overflow: hidden;margin-top:10px;line-height:24px;}
.mNygnGN a{padding:0 5px;color:#666}
.mNygnGN a:hover{color:#009688}
@media all and (max-width:1200px){
    .UlEIYY{width:100%;margin-top:10px}
}
/* 内容分页 */
.baSqLnH{width:100%;height:auto;overflow: hidden;margin-top:15px}
.TfOOuiC{width:100%;display: flex;justify-content:center}
.TfOOuiC a{display: block;color:#333;background:#f7f8fa;line-height:36px;padding:0 10px;margin:0 2px}
.TfOOuiC a:hover{color:#fff;background: #009688}
.TfOOuiC span{display: block;color:#999;background:#f7f8fa;cursor:pointer;line-height:36px;padding:0 10px;margin:0 2px}
.TfOOuiC .QZxNEm{background: #009688;color:#fff}
.TfOOuiC strong{display: block;background: #009688;color:#fff;line-height:36px;padding:0 10px;margin:0 2px}
/* 底部通用 */
.rizxKvY{text-align: center;padding:20px 0;background:#f7f8fa;display: none;}
.jGhfGLN{width:100%;padding:0 60px}
.zONexSf{font-size:12px;padding: 0 70px;line-height:1;color: #999;height:14px;position: relative;}
.zONexSf::before {content: '';width:60px;height:1px;-webkit-transform: scaleY(.5);-webkit-transform-origin: 0 0;background-color: #ddd;position: absolute;top:7px;left: 0;}
.zONexSf::after {content: '';width:60px;height:1px;background-color: #ddd;position: absolute;top:0.35rem;right: 0;-webkit-transform: scaleY(.5);-webkit-transform-origin: 0 0;}
.oNsCqJR{width:100%;height:auto;overflow: hidden;background: #666;margin-top:15px;padding:20px 0}
.oNsCqJR p{width:100%;line-height:24px;text-align: center;color:#ddd}
.oNsCqJR p a{color:#ddd}
.oNsCqJR p a:hover{color:#009688}
@media all and (max-width:860px){
    .oNsCqJR{margin-top:0}
    .rizxKvY{display:block}
}
@media all and (max-width:680px){
    .oNsCqJR p{line-height:20px;font-size:12px}
}